/* STUDENTS APPLICATION    ------------------------------------------------------------------------------------------ */
#student-form {
    width:100%; 
    max-width: 100%;
}

#student-form .col1 .validate-required:first-of-type:after {
    top: 75px;
}

#student-form .validate-required:after {
    top: 33px;
}

#student-form .control-group {
    margin-bottom: 10px;
    
}

#student-form .form.col2 {
    margin-top: 57px;
}

#student-form legend {
    padding-right: 20px;
}

#student-form .col-float label {
    width:50%;
    float:left;
    margin-right:0;
}

#student-form .radio-custom-label:after {
    clear:both;
    float:none;
}

#student-form .col-full {
    clear:both;
    float:none;
    padding:20px;
}

#student-form .control-group.hidden {
    display:none;
}

#student-form input[type="submit"] {
    width:auto;
    padding:0 10px;
    margin:0 20px 0 20px;
}

#student-form input[type="submit"].disabled {
    opacity:0.1;
}

#student-form .g-recaptcha {
    padding: 2% 0 0 0;
}

#student-form .radio .validate-required:after {
    top:5px;
}

#student-form .col1.radio .validate-required:first-of-type:after {
    top:50px;
}

#ui-datepicker-div .ui-datepicker-calendar {
    border:0;
}

/* FILE UPLOADER           ------------------------------------------------------------------------------------------ */
#student-form .qq-file-information {
    border-bottom: 1px solid black;
}

#student-form .qq-upload-status-text, 
#student-form .qq-file-information span {
    color:black;
}

#student-form .qq-upload-button > div {
    background-color: #ededed;
    color:black;
    height:25px;
    line-height: 25px;
}

#student-form .qq-upload-list li {
    margin-top:20px;
}

#student-form #fine-uploader-validation {
    max-width: 100%;
}

#student-form .form-section.jsvalid {
    display:none;
}

.errors {
    margin-left:20px;
    color:red;
    width: 50%;
}

#student-form  i.vError {
    margin-left:0;
}

#student-form .information {
    color:#ff651e;
    
}

#student-form .col1 .control-group:first-of-type .info {
    top:85px;
}

#student-form .control-group .info {
    cursor: pointer;
    z-index: 10;
    position: absolute;
    right: -31px;
    top: 42px;
    width: 36px;
    height: 36px;
    background: url(/skins/default/graphics/info-btn.png) no-repeat 50% 50%;
}

#student-form .col1 .control-group:first-of-type.radio .info {
    top: 60px;
}

#student-form .control-group.radio .info {
    top: 15px;
}

#student-form .hint {
    padding: 5px 0 0 0;
}

.contact-form .form-loader {
    left: 240px;
    bottom: 52px;
    background: url(/skins/default/graphics/ajax-loader_white.gif) no-repeat;
}

.contact-form .form-info.active {
    margin: 50px 0 20px 20px;
}

/* GLOBAL       ----------------------------------------------------------------------------------------------------- */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.checkbox-custom, .checkbox-custom-label, .radio-custom, .radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    outline: none;
}

.checkbox-custom-label, .radio-custom-label {
    position: relative;
    outline:none;
    margin-right: 60px;
}

.checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before {
    content: '';
    background: #0A141E;
    border: 1px solid white;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
}

.checkbox-custom + .checkbox-custom-label:before {
    position:absolute;
    left:-40px;
}

.checkbox__full {
    width: 90%!important;
    margin-left:40px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.checkbox-custom:checked + .checkbox-custom-label:before {
    background: white;
    box-shadow: inset 0px 0px 0px 2px #0A141E;
}

.radio-custom:checked + .radio-custom-label:before {
    background: white;
    box-shadow: inset 0px 0px 0px 2px #0A141E;
}


.checkbox-custom:focus + .checkbox-custom-label, .radio-custom:focus + .radio-custom-label {
    outline: 1px solid #ddd; /* focus style */
}

.form-loader {
    width:16px;
    height:16px;
    background: url('/skins/default/graphics/fine-uploader/loading.gif') no-repeat;
    position:absolute;
    bottom: 69px;
    left: 60%;
    display:none;
    margin-left: -30px;
}

.form-loader.active {
    display:block;
}

.form-info {
    display:none;
}

.form-info.active {
    display:block;
    margin:0 0 20px 0;
}


/* GRID   ----------------------------------------------------------------------------------------------------------- */
.vacancies.item-detail {
    width: 100%;
    margin: 0;
    padding-bottom:0;
}

.vacancies.item-detail .copy {
    padding:20px 0;
}

.container-xs {
    width:100%;
    overflow: hidden;
    margin-left:-20px;
    margin-right:-20px;
}

.col2-xs {
    position:relative;
    width:50%!important;
    float:left;
    padding:20px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 768px) {
    .col2-xs {
        width: 100%!important;
    }

    .col2-xs .col2-xs {
        padding:0 20px;
    }
    
    .vacancies.detail {
        width:96%;
        padding:2%;
    }

    #scott-form .divider:after {
        display:none;
    }
}

/* THEMES ----------------------------------------------------------------------------------------------------------- */

.dark-theme {
    color:white;
    width:inherit!important;
}

.checkbox-custom, .radio-custom {
    display:none!important;
}

.tribute__detail {
    display:none;
}

.dark-theme #fancybox-content {
    border: 0px solid black;
    max-width: 500px;
    width:100%;
}

.dark-theme #fancybox-outer {
    background: black;
    max-width: 520px;
    width:100%;
}

.dark-theme .tribute__detail-content {
    padding: 20px;
    margin: 0 auto;
}

.dark-theme .tribute__detail-content ul li:first-child {
    margin-top:0;
}

.dark-theme .tribute__detail-content ul li {
    margin:20px 0;
    border-bottom: 1px solid #3e3c3c;
    padding-bottom: 20px;
}

.dark-theme .tribute__detail-content ul li:last-child {
    border-bottom: 0;
}

.dark-theme .tribute__detail-content ul li p {
    color:white;
    margin:0;
    padding:5px 0;
}

.dark-theme .tribute__detail-content .tribute__detail-location p {
    color:white;
    margin:0;
}

.dark-theme .tribute__detail-content .tribute__detail-share {
    position: absolute;
    right: 22px;
    bottom: 22px;
    width:20px;
    height:20px;
    background: url(../graphics/share.png);
}

.animate300 {
    -moz-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

/* HINTS  ----------------------------------------------------------------------------------------------------------- */
.hint {
    padding: 5px 0 0 10px;
    display:none;
}

.hint li {
    color:#ff651e;
}

.manditory {
    position:absolute;
    bottom:50px;
    padding-left:15px;
}

.manditory:before {
    font-family: 'Helvetica', 'Arial', sans-serif;
    content: '*';
    color: #ff651e;
    font-size: 30px;
    position: absolute;
    left:0;
    top: 8px;
    visibility: visible;
}

/* ARABIC  ---------------------------------------------------------------------------------------------------------- */
html[lang="ar"] .col2-xs {
    float:right;
}

html[lang="ar"] #student-form .control-group .info {
    right:auto;
    left: -32px;
}

html[lang="ar"] .checkbox-custom-label, .radio-custom-label {
    margin-right: 0;
}

html[lang="ar"] .checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before {
    margin-left: 20px;
}

html[lang="ar"] #student-form legend {
    padding-right:0;
}

html[lang="ar"] #student-form .qq-upload-button > div {
    text-align:right;
}

html[lang="ar"] .qq-thumbnail-selector {
    left:auto;
    right:0;
}

html[lang="ar"] .qq-file-information {
    margin-left: auto;
    margin-right: 70px;
}

html[lang="ar"] .qq-upload-status-text {
    right: auto;
    left:50px;
}

html[lang="ar"] .qq-upload-spinner {
    right: auto;
    left:0;
}

@media (max-width: 700px) {
    .manditory {
        bottom: 90px;
    }
}